@import url("nav.css");
:root {
  --blue: #0788d3;
  --grey: #999B9E;
  --middlegrey: #c3c3c3;
  --lightgrey: #F7F7F7;
  --green: #33D27B;
  --red: #DC3545;
}

body {
  font-family: "Montserrat", sans-serif;
  margin: 0;
  font-weight: 600;
  font-size: 13px;
  background: #f0f0f7;
  box-sizing: border-box;
}

ul, li, a {
  color: inherit;
  list-style: none;
  text-decoration: none;
  padding: 0px;
}

.page-content {
  background: #f0f0f7;
  padding: 100px 5px 0px 5px;
  min-height: calc(100vh - 100px);
}
.page-content.min-nav {
  padding: 100px 5px 0px 90px;
}/*# sourceMappingURL=style.css.map */